cancel
Showing results for 
Search instead for 
Did you mean: 

Data Guard

wish_1
Frequent Advisor

Data Guard

Dear Friends

I want to conf. Data Guard on 2 diff. servers which have OS HP-UX 11.0 & the other HP-UX 11.11, Oracle 9i Rel 2.

Is this possible with different OS in respective servers. URGENT Please...

Thax in Adv.
Wish



6 REPLIES
RAC_1
Honored Contributor

Re: Data Guard

You data protector?? It should run on both systems.
There is no substitute to HARDWORK
wish_1
Frequent Advisor

Re: Data Guard

Dear Friend

I was talking DataGuard of Oracle 9i. Please let me know about the same.

Thanks

Regards
Wish
Mark Nieuwboer
Esteemed Contributor

Re: Data Guard

Hi Wish,

I don't know excetly what you mean but if you want to use Data guard to make a stanby database on the other node. It's not wise to do that because you have 2 different operating systems. The both have other settings to run oracle databases.

grtz. Mark
Chan 007
Honored Contributor

Re: Data Guard

Wish,

To be honest I prefer both nodes to be of same level for Oracle Dataguard. Also I have only Datagurad with Same version of OS and Patches.

It may work with different as the Oracle Data Guard doea internally (Switch Logs, rcp and apply logs) to keep it intact with database.

I recommend to have same OS and patch level.

Cheers ...007
Yogeeraj_1
Honored Contributor

Re: Data Guard

hi wish,

Normally ,you will need homogenous operating systems to implement data guard!!

Hp-UX 11.1 and HP-UX 11.0 may work but i don' tthink it will be a "supported" infrastructure...

see more on Data Guard at: http://download-west.oracle.com/docs/cd/B10501_01/server.920/a96653/toc.htm


hope this helps!

regards
yogeeraj
No person was ever honoured for what he received. Honour has been the reward for what he gave (clavin coolidge)
Delrish
Trusted Contributor

Re: Data Guard

Find the following lines from "Certification and Prerequisites for Oracle DataGuard" (metalink note:234508.1)

Primary and Standby Database must
- reside on the same Platform
- use the same Oracle Baserelease

Primary and Standby should have
- the same Patchlevel (eg. 9.2.0.3)
- the same OS-Version
- the same Hardware Configuration

They use "should" instaed of "must" so I think it will work but not recommended.
Alireza